body
{
	/*background-color:#e3e3ff;*/
	text-align: center;
	margin: 0 auto;
    width: 960px;
	height:100%;
}
#header
{
	width: 100%;
	height:100px;
	background-color:#E7E7E7;
	border: 1px solid #BFB79E;
	border-top:0px;
    border-radius: 0 0 4px 4px;
}
#header h1
{
}
#footer
{
	width: 100%;
	height:20px;
	background-color:#E7E7E7;
	position:fixed;
	bottom:0;	
	width:960px;
	border: 1px solid #BFB79E;
	border-bottom:0px;
    border-radius: 4px 4px 0 0;
}
#navigation
{	
	margin: 13px 0 13px 0;
	background-color: #CCCCFF;
	border: 1px solid #BFB79E;
    border-radius: 4px;
}
#content
{
	text-align:left;
	position:absolute;
	padding-bottom:30px;
}
#login
{
	display:block;
	background-color: #CCCCFF;
	width:350px;
	margin:auto;
	padding:26px;	
	margin-top:26px;
	position:absolute;
	top:30%;
	left:50%;
	margin: auto auto auto -175px;	
	border: 1px solid #BFB79E;
    border-radius: 4px;
}
#login label {
    float: left;
    line-height: 14px;
    padding: 8px;
    width: 110px;
	font-family: arial;
    font-size: 15px;
    font-weight: bold;
	color:#FFFFFF;
}
#content form label {
	min-width:180px;
	text-align:right;
	display:inline-block;
}
#content form label.small {
	min-width:80px;
}
#content form .button  {
	margin-left:300px;
}
#content #homeForm .button {
	margin-left:10px;
}
#login input.text-input {
    float: right;
    font-size: 13px;
    padding: 8px;
    width: 200px;
}
select,
input.text-input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #bfb79e;
    border-radius: 4px;
    color: #555555;
    font-size: 13px;
    padding: 8px;
    min-width: 200px;
	
}
.text-input.small {
	width: 75px;
	min-width: 75px;
}
.ui-datepicker-month,
.ui-datepicker-year
{
	min-width:10px;
}
select
{
	padding:2px;
	height:25px;
}
.error
{
	font-weight:bold;
	color:red;
}
.nav_item,
.button
{
	background-color: #378de5;
    background: -moz-linear-gradient(center top , #79BBFF 5%, #378DE5 100%) repeat scroll 0 0 #79BBFF;
	-webkit-box-shadow: inset 0px 1px 0px 0px #bbdaf7;
    border: 1px solid #84BBF3;
    border-radius: 6px;
    box-shadow: 0 1px 0 0 #BBDAF7 inset;
    color: #FFFFFF !important;
    display: inline-block;
    font-family: arial;
    font-size: 15px;
    font-weight: bold;
    padding: 4px 15px;
    text-decoration: none;
    text-shadow: 1px 1px 0 #528ECC;
	margin:13px;
	cursor:pointer;
}
#content form input.button.add
{
	margin:15px 0 0 180px;
}
.active
{
	opacity:0.5;
	cursor:default;
}
.left
{
	float:left;
}
.clear
{
	clear:both;
}
.nav_item:hover,
.button:hover {
    background: -moz-linear-gradient(center top , #378DE5 5%, #79BBFF 100%) repeat scroll 0 0 #378DE5;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
}
.nav_item:active,
.button:active {
    position: relative;
    top: 1px;
}


.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.left{
	float:left;
}
.right{
	float:right;
}
.clearfix {
	clear:both;
}
#navigation {
    color: #000000;
    font: 21px 'juralight',tahoma;
    height: 45px;
    position: relative;
    width: 100%;
}
#navigation ul {
    margin: 0 auto;
    padding: 0;
}
#navigation li {
    display: inline;
    float: left;
	min-width: 130px;
}
#navigation a {
    color: #000000;
    display: inline-block;
    padding: 10px 8px 8px 8px;
    text-align: left;
    text-decoration: none;
    text-shadow: 1px 0 1px #999999;
}
#navigation a.selected {
    color: #ffffff;
	cursor:default;
}
#navigation li a {
    -moz-box-sizing: border-box;
}
#navigation li:last-child a {
    border-right: 0 none;
}
#navigation a:hover, nav a:active {
    background-color:#4242a6;
}
#navigation a#pull {
    display: none;
}
#navigation ul ul {
    background-color:#4242a6;
    height: 0;
    left: 0;
    overflow: hidden;
    position: relative;
    top: 100%;
    width: 100%;
    z-index: 999;
	border-top: 1px solid #BFB79E;
	border-left: 1px solid #BFB79E;
	border-right: 1px solid #BFB79E;
    border-radius: 0 0 4px 4px;
	border-top:none;
	margin-top:1px;
}
#navigation ul li span {
    display: none;
}
#navigation ul li:hover ul {
    color: #FFFFFF;
    height: auto;
    overflow: auto;
}
#navigation ul ul li  {
    color: #FFFFFF;
    display: block;
    float: none;
    text-align: left;
}
#navigation ul ul li a {
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    text-align: left;
    text-transform: none;
	padding-left:18px;
}
#navigation ul li:hover {
	
}
#navigation ul li:hover > a {
    background-color:#ccccff;
    color: #FFFFFF;
}
.logout
{
	
}

table
{
	width:960px;
	border: 1px solid #BFB79E;
    border-radius: 4px 4px 4px 4px;
	text-align:center;	
	border-spacing:1px;
    font-family: verdana,arial,sans-serif;
    font-size: 11px;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
th {
    background-color: #d9d9ff;
    color: #555555;
    font-size: 12px;
    padding: 3px;
    text-align: center;
    vertical-align: top;
	font-size: 1.15em;
    padding: 10px;
}
td
{
	padding:10px 5px 10px 5px;
}
tr:nth-child(2n+1) {
    background-color: #fff7de;
}
tr:nth-child(2n) {
    background-color: #FFFFFF;
}
.room-name
{
	font-weight:bold;
}

#homeForm a
{
	text-decoration:none;
	color:#555555;
}
#homeForm td.free a
{
	color:#77c382;
	font-weight:bold;
}
#homeForm td.reserved a
{
	/*color:#e75c4e;*/
	color:#528ECC;
	font-weight:bold;
}
.prev,
.next
{
	color:#528ECC;
	cursor:pointer;
}
.prev
{
	float:left;
}
.next
{
	float:right;
}
.logout
{	
	float: right;
    margin: 75px 10px 0 0;
}
.add_as_new_guest
{
	display:none;
}
#pagination{
	display:block;
	margin-top:5px;
}
a.pagination
{
	margin:0 10px 0 10px;
}
a.pagination.selected
{
	cursor:default;
	font-weight:bold;
	text-decoration:none;
}
#all_rooms
{
	margin-left:100px;
}
#all_rooms div
{
	border: 1px solid #000000;
	float: left;
	font-family: Arial;
	height: 37px;
	padding: 5px 15px;
	width: 115px;
	overflow:hidden;
}
#all_rooms div.first
{
	clear:both;
	font-size:15px;
	background:#E7E7E7;
	width:145px;
}
#all_rooms div.title
{
	background:yellow;
}
.bill_info
{
	margin-top:70px;
	text-align:right;
}
.info_wrapper
{
	margin:60px 0 20px 70px;
}

.bill_title
{ 	margin:0 20px 10px 70px; font-weight:bold; font-size:36px; }
.bill_number,
.guest_name
{ margin:10px 50px 0 120px; font-size:24px; text-align: right; }
.bill_text
{	
	font-size: 20px;
    margin: 10px 10px 10px 70px;
    min-height: 30px;
    text-align: left;
    width: 340px;
}
.bill_text.full
{
	width:700px;
}
.bill_type
{
	margin-left:200px;
}
#content form #print
{
	margin-left:50px;
}
.not_bixolon
{
	display:none;
}
.not_bixolon.visible
{
	display:block;
}
.blink_me {
   /* -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    
    -moz-animation-name: blinker;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    
    animation-name: blinker;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;*/
}
#homeForm td.reserved.blink_me a
{
	color:#e75c4e;
}

@-moz-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}